import Map from './map'
import MapCoordMarker from './map-coord-marker'

Map.install = (Vue) => {
  Vue.component(Map.name, Map)
  Vue.component(MapCoordMarker.name, MapCoordMarker)
}

export {
  Map,
  MapCoordMarker
}
export default Map
